body{
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  }
  /* 视频集锦 */
  .overview{
    padding: 100px 10% 20px;
    text-align: center;
  }
  #videoBox{
    padding: 40px 10% 80px;
  }
  .columnTitle{
    text-align: center;
    padding: 20px 0;
  }
  .my-swiper{
    position: relative;
  }
  #industrySwiper .swiper-slide {
    position: relative;
    text-align: center;
    font-size: 18px;
    background: #fff;
    cursor: pointer;
  }
  #industrySwiper .swiper-slide>img{
    width: 100%;
  }
  #industrySwiper .swiper-slide .mask {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0);
    transition: all 0.3s;
  }
  #industrySwiper .swiper-slide-active .mask {
    background: rgba(0, 0, 0, 0.1);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0);
    transition: all 0.3s;
  }
  .mask img{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
    color: #fff;
    width: 50px;
    z-index: 1;
  }
  .video-prev{
    background: url('../img/icon/swiper-arrow-left.png');
    position: absolute;
    top: 50%;
    left: -60px;
    width: 25px;
    height: 104px;
    transform: translateY(-70px);
    cursor: pointer;
  }
  .video-next{
    background: url('../img/icon/swiper-arrow-right.png');
    position: absolute;
    top: 50%;
    right: -60px;
    width: 25px;
    height: 104px;
    transform: translateY(-70px);
    cursor: pointer;
  }
  .system-text {
    padding: 10px 0;
  }
  .system-text h4{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .modal-content{
    position: absolute;
    top: 15rem;
    width: 100%;
  }
  .modal-body{
    padding: 0;
  }
  #myModal video{
    width: 100%;
  }
  /* 热点新闻 */
  #hotNews{
    padding: 40px 5%;
    margin-bottom: 40px;
    background-color: #F2F2F2;
  }
  .new-content {
    padding-bottom: 30px;
  }
  
  .new-content .new-img {
    width: 474px;
    height: 390px;
    float: left;
    background-size: contain;
    background-position-x: center;
    background-repeat: no-repeat;
    /*background: url(../img/index/new.png);*/
  }
  
  .new-content .new-list {
    width: calc(100% - 474px);
    float: left;
    padding-bottom: 0;
  }
  .new-content .new-list li h4 {
    height: 28px;
    display: -webkit-box;
    display: -moz-box;
    display: -moz-flex;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 1px;
    color: #595758;
  }
  
  .new-content .new-list li p {
    height: 60px;
    display: -webkit-box;
    display: -moz-box;
    display: -moz-flex;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    letter-spacing: 0px;
    color: #464646;
  }
  .new-content .new-list li p.new-time {
    height: auto;
    padding: 10px 0;
    color: #dc162d;
  }
  
  .new-content .new-list li p {
    display: none;
  }
  
  .new-content .new-list li.active p {
    display: block;
  }
  .new-content .new-list li {
    padding: 20px 25px 20px 57px;
    background-color: #fafafa;
    border-bottom: 1px solid rgb(242, 242, 242);
    border-left: 4px solid #5b5756;
    cursor: pointer;
    overflow: hidden;
    transition: all 0.3s;
  }
  .new-content .new-list li.active {
    padding-top: 62px;
    padding-bottom: 45px;
    border-left-color: #db162c;
    background-color: #fff;
  }
  
  .new-content .new-list li em {
    display: block;
    width: 70px;
    height: 5px;
    margin: 42px 0 40px;
    background-color: #dc162d;
  }
  .moreNews{
    display: inline-block;
    padding: 5px 15px;
    color:#FF0000;
    border: 2px solid #dc162d;
    border-radius: 5px;
    text-decoration: none;
    transition: 0.3s;
  }
  .moreNews:hover{
    text-decoration: none;
    color: #fff;
    background-color: #FF0000;
  }
  /* 精彩瞬间 */
  #wonderfulMoment{
    padding: 40px 10%;
  }
  .wonderfulContent{
    background-color: #fff;
    /* box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2); */
  }
  .wonderfulItem{
    padding: 10px 15px;
    margin-bottom: 40px;
    cursor: pointer;
  }
  .wonderfulImg{
    position: relative;
    width: 100%;
    height: calc((100vw - 260px) * 0.8 / 3 / 390 * 300);
  }
  .wonderfulImg img{
    width: 100%;
    height: 100%;
  }
  .wonderfulTitle{
    padding: 20px 0;
    text-align: center;
    font-size: 18px;
    overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
    border-bottom: 5px solid #b5b5b6;
    position: relative;
  }
  .wonderfulItem:hover .wonderfulImg:after{
    content: '了解更多';
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    color:#fff;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 22px;
    line-height: calc((100vw - 260px) * 0.8 / 3 / 390 * 300);
    text-align: center;
  }
  .wonderfulItem:hover .wonderfulTitle{
    border-color: #FF0000;
  }
  .wonderfulItem:hover .wonderfulTitle:after{
    content:' ';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #FF0000;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
  }
  .load-more-box{
    padding: 15px 0;
  }
  .img-wrapper{
    visibility:hidden;
  }
  .img-wrapper img{
    width: 100%;
  }